<?php
include_once('../../../php/sessionStart.php');

//$_SESSION['nombredb'] = 'asjirehc_multicosturas';
$_SESSION['nombredb'] = 'asesori4_mcmarbelys';

class dbConstantes
{
	var $constant;
	
	function getConstantes() {

		$constant['servidor'] = '107.155.127.126';
		$constant['usuario'] = 'asesori4_umcmarbelys';
		$constant['contrasena'] = 'Sjireh_110263';  


		$constant['nombredb'][1] = $_SESSION['nombredb'];

		return $constant;
	}
}